.graphite .accordion{font: bold 12px Arial, sans-serif; border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;}
.graphite .accordion, .graphite .accordion li {margin: 0; padding: 0; border: none;}
.graphite .accordion a {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding: 10px 10px 10px 50px; background: #0C0C0C url(images/bg_black.png) repeat-x 0 -1px; text-decoration:none; display: block; color: #ddd; border-bottom: 1px solid #222; border-top: 1px solid #777; position: relative;}
.graphite .accordion ul{margin:2px 0 5px}
.graphite .accordion ul a {border:1px solid #ccc;background: #f8f8f8 url(images/tick.png) 2% 45% no-repeat;color:#333;margin-bottom:2px;font-weight:normal;padding-left:40px}
.graphite .accordion ul a:hover{border:1px solid #F15B29;color:#F15B29}
.graphite .accordion a.dcjq-parent, .graphite .accordion a.dcjq-parent:hover {background: #0C0C0C url(images/bg_black.png) repeat-x 0 -1px;}
.graphite .accordion a.dcjq-parent.active {}
.graphite .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(images/arrow_black_right.png) no-repeat 0 center;}
.graphite .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/arrow_black_down.png) no-repeat 0 center;}
.graphite .accordion a:hover {color: #fff;}
.graphite .accordion a:active{}